#Layer1 p { text-indent: 1em; line-height: 140%; color: #B81056; font-size: 10pt; margin: 0; padding: 0; }

#Layer1 p#company {
	text-align: right;
	padding-top: 2em;
	margin-right: 40px;
	font-size: 8pt;
	color: #333333;
}

h3 {
	font-size: 14px;
	color: #333333;
	text-align: center;
	letter-spacing: 0.5ex;
	font-weight: lighter;
}

h4 { font-size: 10pt; line-height: 110%; color: #B51456; text-align: center; font-weight: normal; margin: 2pt 0 0; }

h5 {
	color: #666666;
	font-size: 10pt;
	line-height: 110%;
	text-align: left;
	font-weight: normal;
	margin-top: 20pt;
	margin-right: 20px;
	margin-bottom: 5pt;
	margin-left: 20px;
}

#Layer1 ul li#honbun1 { font-size: 8pt; color:#333333; text-align: left; font-weight: normal; text-indent: -2em; margin-top: 1em; margin-left: 2em; list-style-type: none; }
#Layer1 ul li#honbun2 {
	font-size: 8pt;
	color:#333333;
	text-align: left;
	font-weight: normal;
	text-indent: -1em;
	margin-left: 30px;
	list-style-type: none;
	margin-right: 30px;
}
h1#priv {
	color: #AF8F7B;
	margin: 0px;
	padding: 0px;
}
